body {
	color: rgb(0,0,0);
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
a {
	color: rgb(32,55,138);
	outline: none;
}
a:hover {
	color: rgb(32,47,101);
	outline: none;
}
h1, h2, h3, h4, h5, h6, form, ul, ol, li {
	color: rgb(32,55,138);
	margin: 0px;
	padding: 0px;
}
a img {
	border: 0px;
}
p, li {
	color: rgb(102,102,102);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.lft {
	float: left;
}
.rgt {
	float: right;
}
header, nav, article, section, aside, figure, footer {
	display: block;
}

#container {
	margin: 0px auto;
	padding: 0px;
	position: relative;
	width: 960px;
}
/*======================
	Header
===========================*/


header {
	border-bottom: 1px solid rgb(68,123,188);
	height: 100px;
	width: 100%;
}
header p {
	color: rgb(32,55,138);
	font-size: 11px;
	float: right;
	margin: 12px 0px;
}
.logo {
	float: left;
	margin-top: 18px;
}
nav {
	clear: right;
	color: rgb(32,55,138);
	float: right;
	font-size: 14px;
	margin-top: 5px;
}
nav ul {
	list-style: none;
}
nav ul li {
	background: url("./images/pipe.jpg") no-repeat right center;
	color: rgb(32,55,138);
	float: left;
	position: relative;
}
nav ul li:last-child {
	background: none;
}
nav ul li a {
	color: rgb(32,55,138);
	margin: 0px 10px;
	text-decoration: none;
}
nav ul li a:hover {
	text-decoration: underline;
}
/*====== Sub Menu ======*/
/*h-16-01-13*/

/*nav ul li ul{
background-color: rgb(27,48,151);
	left: 0px;
	padding: 5px 15px;
	position: absolute;
	top: 25px;
	width: 120px;
	z-index: 1;
}
nav ul li ul li{
	color: rgb(255,255,255);
	display: block;
	float: none;
	font-size: 12px;
}
nav ul li ul li a{
	color: rgb(255,255,255);
	margin: 0px;
	text-decoration: none;
}*/
/* ends h-16-01-13*/

/* =Menu
-------------------------------------------------------------- */

#access {
	/*background: #222; 
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); 
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	width: 100%;*/
	display: block;
	float: right;
	margin: 0 auto 6px;
	
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #20378A;
	display: block;
	line-height: 3.333em;
	/*padding: 0 1.2125em;*/
	text-decoration: none;
}
#access ul ul {
	/*-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);*/
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
	margin-left:-11px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #20378A;
	/*border-bottom: 1px dotted #ddd;*/
	color:#FFFFFF;
	
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 110px;
}
#access li:hover > a,
#access a:focus {
	/*background: #efefef;*/
}
#access ul ul :hover > a{
background: #20378A;
color:#FFFFFF;
}

#access li:hover > a,
#access a:focus {
	/*background: #f9f9f9; 
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);*/
	color: #20378A;
	text-decoration:underline;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}
.submenu {
	background-color: rgb(27,48,151);
	left: 0px;
	padding: 5px 15px;
	position: absolute;
	top: 25px;
	width: 120px;
	z-index: 1;
}
.submenu li {
	color: rgb(255,255,255);
	display: block;
	float: none;
	font-size: 12px;
}
.submenu li a {
	color: rgb(255,255,255);
	margin: 0px;
	text-decoration: none;
}

/*======================
	Slider
===========================*/

#banner {
	background: url("./images/bannershade.png") no-repeat left bottom;
	height: 328px;
	padding-bottom: 48px;
	width: 100%
}
#hm-content {
	border-right: 1px solid rgb(204,204,204);
	float: left;
	padding: 0px 10px 10px 0px;
	width: 635px;
}
#hm-content h1 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	text-transform: uppercase;
}
.list {
	list-style: none;
}
.list li {
	background: url("./images/bullet.jpg") no-repeat left 9px;
	padding-left: 10px;
}

/*======================
	Sidebar
===========================*/

aside {
	float: right;
	padding-left: 10px;
	width: 304px;
}
aside h3 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 34px 0px 16px 0px;
	text-transform: uppercase;
}
.spc {
	display: block;
	margin: 3px 0px;
}
.recent {
	list-style: none;
	width: 100%;
}
.recent li {
	display: block;
	font-size: 13px;
	line-height: normal;
	overflow: hidden;
	padding-bottom: 20px;
}
.recent li .photo  {
	border: 3px solid rgb(215,215,215);
	float: left;
	height: 57px;
	margin-right: 10px;
	width: 57px;
}
.recent li img {
	border: 1px solid rgb(127,126,126);
}
.recent li p {
	font-size: 13px;
	line-height: normal;
}
.recent li p a {
	color: rgb(102,102,102);
	text-decoration: none;
}
.recent li p a:hover {
	color: rgb(32,55,138);
}
.rtrans {
    clear: left;
    color: #235D8B;
    font-size: 11px;
    font-weight: bold;
    margin: 0 0 10px;
    text-align: right;
    text-transform: uppercase;
}
.rtrans a {
    color: rgb(74,105,171);
    text-decoration: none;
}


/*======================
	Footer
===========================*/

footer {
	border-top: 1px solid rgb(213,213,213);
	color: rgb(153,153,153);
	float: left;
	font-size: 12px;
	padding: 10px 0px;
	width: 100%
}
footer a {
	color: rgb(153,153,153);
	margin: 0px 5px;
	text-decoration: none;
}

/*======================
	Inside Pages
===========================*/

#main-content,
.site-content {
	min-height: 500px;
	margin-top: 25px;
	padding-bottom: 10px;
	width: 100%;
}
#main-content h1 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: normal;
}
.colnlft {
	float: left;
	padding-right: 8px;
	width: 540px;
}
.contact {
	float: left;
	width: 313px;
}
.contact p {
	font-size: 12px;
	line-height: normal;
}
.map {
	float: right;
	font-size: 11px;
	width: 630px;
}
.map a {
	color: rgb(85,74,202);
	text-decoration: none;
}

.loanapp {
	float: left;
	/*margin-top: 20px;*/
	padding: 0px 55px 15px;
	width: 175px;
}
.loanapp p {
	font-size: 12px;
}
.loanapp p small {
	font-size: 9px;
}
.split {
	border-right: 1px solid rgb(204,204,204);
}
.field {
	border: 1px solid rgb(184,184,184);
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 17px;
	width: 163px;
}
.field2 {
	background-color: rgb(237,237,237);
	border: 1px solid rgb(216,216,216);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.10);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.10);
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.10);
	color: rgb(120,120,120);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 24px;
	text-align: center;
	width: 85px;
}
.listmenu {
	border: 1px solid rgb(184,184,184);
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 163px;
}
.butn {
	border-top: 1px solid rgb(184,184,184);
	float: left;
	margin-top: 20px;
	padding: 20px 0px;
	text-indent: 55px;
	width: 100%;
}
.butn input[type="submit"] {
	background-color: rgb(37,63,154);
	box-shadow: inset 0px 3px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 3px 5px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0px 3px 5px rgba(0,0,0,0.25);
	border: 0px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: rgb(255,255,255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.8);
	width: 81px;
}
.butn input[type="reset"] {
	background-color: rgb(107,107,107);
	box-shadow: inset 0px 3px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 3px 5px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0px 3px 5px rgba(0,0,0,0.25);
	border: 0px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: rgb(255,255,255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.8);
	width: 81px;
}
/*======================
	Blog
===========================*/

#blog-content {
	border-right: 1px solid rgb(204,204,204);
	float: left;
	margin-top: 30px;
	padding: 0px 10px 20px 0px;
	width: 675px;
}
#blog-content h1 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: normal;
}
#blog-content h2 {
	color: rgb(33,33,33);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.article {
	padding: 20px 0px;
	width: 100%;
}
.post {
	font-size: 12px;
}
.post a {
	color: rgb(102,102,102);
}
hr {
	background-color: rgb(204,204,204);
	border: 5px;
	color: rgb(204,204,204);
	height: 1px;
	margin: 0px;
	width: 100%;
}

/*======================
	Sidebar
===========================*/

aside {
	float: right;
	margin-top: 30px;
	padding-left: 30px;
	width: 244px;
}
aside h3 {
	color: rgb(33,35,34);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0px 2px 0px;
}
.search {
	width: 100%;
}
.search input[type="text"] {
	background-color: rgb(249,249,249);
    border: 1px solid rgb(204,204,204);
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    padding: 2px;
	width: 60%;
}
.link {
	list-style: square;
	margin-left: 15px;
}
.link li {
	font-size: 12px;
	line-height: normal;
	padding: 2px 0px;
}
.link li a {
	color: rgb(0,102,204);
	text-decoration: none;
}
.recent-tran {
	border-bottom: 1px solid rgb(237,237,237);
	float: left;
	padding: 27px 0px;
	width: 100%;
}
.recent-tran img {
    background-color: rgb(255,255,255);
    border: 4px solid rgb(237,237,237);
    clear: both;
    float: left;
	width:150PX;
	height:150PX;
	border:1px solid #999999;
	padding:2px;
}
.recent-tran h2 {
	color: rgb(51,51,51);
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding-bottom: 15px;
    text-transform: capitalize;
}
.recent-tran .meta {
    color: rgb(102,102,102);
    font-size: 11px;
    margin-bottom: 18px;
    text-shadow: 1px 1px rgb(255,255,255);
}
.recent-tran .meta a {
	text-decoration: none;
}
.recent-tran .detail {
	float: left;
	margin-left: 40px;
	width: 745px;
}
.recent-tran .detail p{
font-size: 12px;
}
.recent-tran .detail ul {
padding-left:12px;

	
}
.recent-tran .detail ul li {
	font-size: 12px;
}
/* pop up */

div#AnythingPopup_BoxContainer1, div#AnythingPopup_BoxContainer2
{
top:30px!important;

}
/* from old stryle*/
/* Comments link */

.entry-header,.archive-header{
border:none !important;
height:auto;
}
.archive-title{
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    margin: 0 0 0px
	text-transform:uppercase;
	padding-top:10px;
    
}
.entry-header .comments-link a {
	
	color: #666;
	font-size: 13px;
	font-weight: normal;
	line-height: 35px;
	overflow: hidden;
	padding: 0 0 0;
	position: absolute;
	top: 1.5em;
	right: 0;
	text-align: center;
	text-decoration: none;
	width: 43px;
	height: 36px;
	
}
.entry-title, .entry-title a {
    color: #20378A;
    text-decoration: none;
}
.entry-title {
    clear: both;
    color: #20378A;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0.3em;
    padding-top: 15px;
}
.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
	background-color: #1982d1;
	color: #fff;
	color: rgba(255,255,255,0.8);
}
.entry-header .comments-link .leave-reply {
	visibility: hidden;
}
.entry-meta
{
    clear: both;
    color: #666666;
    font-size: 12px;
    line-height: 18px;
	border-top:none !important;
	padding-bottom:6px;
	border-bottom:none  !important;
	
	
}
.page-header{
border-bottom:none!important;
height:auto;

}
.entry-meta {
padding-bottom:10px;


}
.widget_tag_cloud .widgettitle{
display:none !important;


}
/*
Post Formats Headings
To hide the headings, display: none the ".entry-header .entry-format" selector,
and remove the padding rules below.
*/
.entry-header .entry-format {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	position: absolute;
	text-transform: uppercase;
	top: -5px;
}

/** ends */
#secondary {
    float: right;
    margin-right: 7.6%;
    width: 18.8%;
}
.widget-area {
    font-size: 12px;
}
.widget {
    -moz-hyphens: auto;
    clear: both;
    margin: 0 0 2.2em;
    word-wrap: break-word;
}
.widget_search form {
	width:100%

}
.widget_search form input[type="text"] {
background-color: #F9F9F9;
    border: 1px solid #CCCCCC;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    padding: 2px;
    width: 60%;
}
/* widget section right side bar */



/**88 ends */
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
.nivo-slice {display:block;position:absolute;z-index:50;height:100%;}
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;/* Overridden by captionOpacity setting */
width:100%;z-index:89;}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
.nivo-directionNav a {position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
.nivo-caption p{
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	padding-left:35px;
	padding-top:25px;

}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider {position:relative;width:618px;height:246px;background:url(./images/loading.gif) no-repeat 50% 50%;}
#slider img {position:absolute;top:0px;left:0px;display:none;}
#slider a {border:0;display:block;}
/*.nivo-controlNav {position:absolute;left:260px;bottom:-42px;}*/
.nivo-controlNav {position:absolute;left:24px;top:22px; }
.nivo-controlNav a {display:block;width:22px;height:22px;background:url(./images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}
.nivo-directionNav a {display:block;width:30px;height:30px;background:url(./images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav {background-position:-30px 0;right:15px;}
a.nivo-prevNav {left:15px;}
.nivo-caption {text-shadow:none;font-family: Helvetica, Arial, sans-serif;font-size:14px; height:80px;}
